@import url('https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900');

/*

font-family: 'Poppins', sans-serif;

Poppins:100,200,300,400,500,600,700,800,900

*/

@font-face { font-family: 'Poppins-Regular'; src: url('fonts/Poppins-Regular.eot'); src: url('fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/Poppins-Regular.woff') format('woff'),  url('fonts/Poppins-Regular.ttf') format('truetype'),  url('fonts/Poppins-Regular.svg#Poppins-Regular') format('svg'); font-weight: normal; font-style: normal; }

@font-face { font-family: 'Poppins-Light'; src: url('fonts/Poppins-Light.eot'); src: url('fonts/Poppins-Light.eot?#iefix') format('embedded-opentype'),  url('fonts/Poppins-Light.woff') format('woff'),  url('fonts/Poppins-Light.ttf') format('truetype'),  url('fonts/Poppins-Light.svg#Poppins-Light') format('svg'); font-weight: normal; font-style: normal; }

@font-face { font-family: 'Poppins-Medium'; src: url('fonts/Poppins-Medium.eot'); src: url('fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),  url('fonts/Poppins-Medium.woff') format('woff'),  url('fonts/Poppins-Medium.ttf') format('truetype'),  url('fonts/Poppins-Medium.svg#Poppins-Medium') format('svg'); font-weight: normal; font-style: normal; }

@font-face { font-family: 'Poppins-Semibold'; src: url('fonts/Poppins-Semibold.eot'); src: url('fonts/Poppins-Semibold.eot?#iefix') format('embedded-opentype'),  url('fonts/Poppins-Semibold.woff') format('woff'),  url('fonts/Poppins-Semibold.ttf') format('truetype'),  url('fonts/Poppins-Semibold.svg#Poppins-Semibold') format('svg'); font-weight: normal; font-style: normal; }

@font-face { font-family: 'Poppins-Bold'; src: url('fonts/Poppins-Bold.eot'); src: url('fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/Poppins-Bold.woff') format('woff'),  url('fonts/Poppins-Bold.ttf') format('truetype'),  url('fonts/Poppins-Bold.svg#Poppins-Bold') format('svg'); font-weight: normal; font-style: normal; }

* { font-family: 'Poppins', sans-serif; }

html, body { width: 100%; height: 100%; margin: 0; padding: 0; }

hr { border-top: 1px solid #e8edee; clear: both; margin: 30px 0; }

body { font-family: 'Poppins', sans-serif; font-style: normal; font-variant: normal; font-size: 15px; color: #909090; line-height: 35px; font-weight: 400; background: #ffffff url(../images/bg-loader.gif) center center no-repeat; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; overflow-x: hidden; }

a { color: #909090; text-decoration: none !important; outline: none; transition: all 0.2s linear; }

a:hover, a:focus { color: #8cc640; text-decoration: none !important; }

ol, ul, dl { margin-top: 0; margin-bottom: 1rem; }

ol ol, ul ul, ol ul, ul ol { margin-bottom: 0; }

p { margin-top: 0; margin-bottom: 28px; }

h1, h2, h3, h4, h5, h6 { font-style: normal; font-variant: normal; margin-top: 0; margin-bottom: 28px; color: inherit; line-height: 1; font-family: 'Poppins', sans-serif; }

h1 { font-size: 2.5rem; }

h2 { font-size: 2rem; }

h3 { font-size: 1.75rem; }

h4 { font-size: 1.5rem; }

h5 { font-size: 1.25rem; }

h6 { font-size: 1rem; }

.bg-img { background-size: cover !important; background-position: center center !important; background-repeat: no-repeat !important; }

.bg-img-bl { background-position: bottom left !important; background-repeat: no-repeat !important; }

.bg-img-br { background-position: bottom right !important; background-repeat: no-repeat !important; }

.bg-img-cr { background-position: center right !important; background-repeat: no-repeat !important; }

.bg-img-cl { background-position: center left !important; background-repeat: no-repeat !important; }

.bg-img-tl { background-position: top left !important; background-repeat: no-repeat !important; }

.text-right { text-align: right !important; }

.text-center { text-align: center !important; }

.text-left { text-align: left !important; }

.text-justify { text-align: justify !important; }
.text-uppercase { text-transform: uppercase !important; }

.underline { text-decoration: underline; }

.small-text { font-size: 12px; line-height: 20px; }

.medium-text { font-size: 16px; font-weight: 500; color: #333333; }

.large-text { font-size: 18px; line-height: 30px; color: #272727; }

.big-text { font-size: 30px; line-height: 40px; }

.responsive { width: 100%; }

.responsive-mx { max-width: 100%; }

.relative { position: relative; }

img { vertical-align: top; }

.half-width { width: 50%; }

.pcentered { margin: 0px auto; width: 70%; text-align: center; padding: 0px 0px 28px; }

.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; font-size: 0px; }

.fleft { float: left; }

.fright { float: right; }

.moz-box { box-sizing: border-box; }

.row-inner { padding-bottom: 28px; }

.grid-tb { display: table; height: 100%; width: 100%; }

.grid-tc { display: table-cell; vertical-align: middle; }

.fullcontainer { position: relative; }

.bp-block { display: block; }

/*---*/

.mauto { margin: 0px auto; }

.m0 { margin: 0px!important; }

.ml0, .first { margin-left: 0px !important; }

.mr0, .last { margin-right: 0px !important; }

.mt0 { margin-top: 0px !important; }

.mb0 { margin-bottom: 0px !important; }

.mt5 { margin-top: 5px!important; }

.mr5 { margin-right: 5px!important; }

.mb5 { margin-bottom: 5px!important; }

.ml5 { margin-left: 5px!important; }

.mt10 { margin-top: 10px!important; }

.mr10 { margin-right: 10px!important; }

.mb10 { margin-bottom: 10px!important; }

.ml10 { margin-left: 10px!important; }

.mt15 { margin-top: 15px!important; }

.mr15 { margin-right: 15px!important; }

.mb15 { margin-bottom: 15px!important; }

.ml15 { margin-left: 15px!important; }

.mt20 { margin-top: 20px!important; }

.mr20 { margin-right: 20px!important; }

.mb20 { margin-bottom: 20px!important; }

.ml20 { margin-left: 20px!important; }

.mt25 { margin-top: 25px!important; }

.mr25 { margin-right: 25px!important; }

.mb25 { margin-bottom: 25px!important; }

.ml25 { margin-left: 25px!important; }

.mt30 { margin-top: 30px!important; }

.mr30 { margin-right: 30px!important; }

.mb30 { margin-bottom: 30px!important; }

.ml30 { margin-left: 30px!important; }

.mb40 { margin-bottom: 40px!important; }

.mb50 { margin-bottom: 50px!important; }

.mb60 { margin-bottom: 60px!important; }

.mb70 { margin-bottom: 70px!important; }

.mb80 { margin-bottom: 80px!important; }

.mb90 { margin-bottom: 90px!important; }

.mb100 { margin-bottom: 100px!important; }

/*--*/

.p0 { padding: 0px!important; }

.pt0 { padding-top: 0px !important; }

.pr0, .last { padding-right: 0px !important; }

.pb0 { padding-bottom: 0px !important; }

.pl0, .first { padding-left: 0px !important; }

.p5 { padding: 5px !important }

.pt5 { padding-top: 5px!important; }

.pr5 { padding-right: 5px!important; }

.pb5 { padding-bottom: 5px!important; }

.pl5 { padding-left: 5px!important; }

.p10 { padding: 10px !important }

.pt10 { padding-top: 10px!important; }

.pr10 { padding-right: 10px!important; }

.pb10 { padding-bottom: 10px!important; }

.pl10 { padding-left: 10px!important; }

.p15 { padding: 15px !important }

.pt15 { padding-top: 15px!important; }

.pr15 { padding-right: 15px!important; }

.pb15 { padding-bottom: 15px!important; }

.pl15 { padding-left: 15px!important; }

.p20 { padding: 20px !important }

.pt20 { padding-top: 20px!important; }

.pr20 { padding-right: 20px!important; }

.pb20 { padding-bottom: 20px!important; }

.pl20 { padding-left: 20px!important; }

.p25 { padding: 25px !important }

.pt25 { padding-top: 25px!important; }

.pr25 { padding-right: 25px!important; }

.pb25 { padding-bottom: 25px!important; }

.pl25 { padding-left: 25px!important; }

.p30 { padding: 30px !important }

.pt30 { padding-top: 30px!important; }

.pr30 { padding-right: 30px!important; }

.pb30 { padding-bottom: 30px!important; }

.pl30 { padding-left: 30px!important; }

.p35 { padding: 35px !important }

.pt35 { padding-top: 35px!important; }

.pr35 { padding-right: 35px!important; }

.pb35 { padding-bottom: 35px!important; }

.pl35 { padding-left: 35px!important; }

.p40 { padding: 40px !important }

.pt40 { padding-top: 40px!important; }

.pr40 { padding-right: 40px!important; }

.pb40 { padding-bottom: 40px!important; }

.pl40 { padding-left: 40px!important; }

.p45 { padding: 45px !important }

.pt45 { padding-top: 45px!important; }

.pr45 { padding-right: 45px!important; }

.pb45 { padding-bottom: 45px!important; }

.pl45 { padding-left: 45px!important; }

.p50 { padding: 50px !important }

.pt50 { padding-top: 50px!important; }

.pr50 { padding-right: 50px!important; }

.pb50 { padding-bottom: 50px!important; }

.pl50 { padding-left: 50px!important; }

.pb60 { padding-bottom: 60px!important; }

.pb70 { padding-bottom: 70px!important; }

.pt80 { padding-top: 80px!important; }

.pb80 { padding-bottom: 80px!important; }

.pb90 { padding-bottom: 90px!important; }

.pb100 { padding-bottom: 100px!important; }

/*--------------*/

.txt-white { color: #ffffff; }

.txt-red { color: #f90000; }

.bdr { border: 1px solid #e8e8e8; }

strong { font-weight: 600; }

.dp-block { display: block; }

/*----*/

.cd-top { display: inline-block; height: 40px; width: 40px; position: fixed; bottom: 90px; right: 10px; overflow: hidden; text-indent: 100%; white-space: nowrap; border-radius: 50%; background: #32ad4a url(../images/cd-top-arrow-white.png) no-repeat center 50%; visibility: hidden; opacity: 0; z-index: 9; box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.15); background-size: 30% !important; }

.cd-top.cd-is-visible { visibility: visible; opacity: .5; }

.cd-top:hover { opacity: 1; }

/*----*/

.button { cursor: pointer; display: inline-block; vertical-align: middle; text-align: center; transition: all 0.2s linear; outline: none !important; text-decoration: none !important; font-size: 12px; line-height: 50px; font-weight: 600; padding: 0px 35px; color: #303030; border-radius: 0px; border: 0px; position: relative; background: none; border: 0px; text-transform: uppercase; letter-spacing: 1px; position: relative; }

.button::before, .button::after { position: absolute; content: ""; width: 24px; height: 24px; transition: all 0.2s linear; }

.button::before { left: 0px; top: 0px; background: url(../images/b1.png); }

.button::after { right: 0px; bottom: 0px; background: url(../images/b2.png); }

.button:hover, .button:focus { color: #ffffff; background: #32ad4a; }

.button:hover::before { left: -5px; top: -5px; }

.button:hover::after { right: -5px; bottom: -5px; }

.btn-white { color: #ffffff; }

.btn-block { width: 100%; }

.btn-holder .button { margin: 0px 10px 0px; }

.btn-holder .button:first-child { margin: 0px 0px 0px; }

.btn-sm { text-transform: uppercase; font-size: 12px; padding: 13px 40px; min-width: inherit; }

.iright { margin-left: 6px; }

.ileft { margin-right: 6px; }

.rounded-cnr { border-radius: 3px; }

.rounded { border-radius: 30px; }

.round { border-radius: 50%; }

.txt-link { position: relative; display: inline-block; padding-right: 12px; font-size: 12px; text-transform: uppercase; font-weight: 600; letter-spacing: 2px; }

.txt-link:hover { }

.txt-link::after { position: absolute; right: 0px; top: 0px; font-family: 'jcon-font'; content: '\e878'; font-size: 14px; font-weight: 400; }

/*----*/

.banner-holder { }

.home-banner { position: relative; margin: 0px !important; }

.slide { position: relative; vertical-align: top; }

.bn-caption { bottom: 0; height: 100%; left: 0; position: absolute; width: 100%; z-index: 2; }

.bn-caption .container { display: table; height: 100%; /*width: 100%;*/ padding: 0px; }

.bn-content { display: table-cell; text-align: right; vertical-align: middle; padding: 0px; color: #ffffff; padding-top: 50px; }

.bn-content h2 { font-size: 60px; line-height: 65px; letter-spacing: -5px; font-weight: 700; }

.bn-content div { padding: 0px; width: 445px; text-align: left; float: right; }

.bn-content p { font-size: 16px; letter-spacing: 1px; }
.inner-banner .bn-content { }

.inner-banner .bn-content div { }

.inner-banner .bn-content h2 { }

.bn-content .button { }

.home-banner .slick-current .bn-content div { -webkit-animation: fadeIn 3s; -moz-animation: fadeIn 3s; -o-animation: fadeIn 3s; animation: fadeIn 3s; }

.home-banner .slick-dots { position: absolute; left: 30px; top: 50%; transform: translate(0%, -50%); width: 11px; bottom: auto; }

.home-banner .slick-dots li { margin: 10px 0px; display: block; }

.home-banner .slick-dots li:first-child { margin-top: 0px; }

.home-banner .slick-dots li:last-child { margin-bottom: 0px; }

.home-banner .slick-dots li button { width: 11px; height: 11px; padding: 0px; }

.pagingInfo { font-size: 12px; letter-spacing: 1px; display: block; padding-bottom: 5px; }

.home-banner .slick-slide img { width: 100%; }

/* Nav */

.nav-wrapper { position: relative; display: block; float: left; margin: 0px 0px; padding: 0px 0px; }

.nav-container { position: relative; display: block; margin: 0px auto; }

.nav { position: relative; width: 100%; display: block; margin: 0px auto; text-align: center; }

.nav ul { position: relative; font-size: 15px; padding: 0; width: 100%; margin: 0 auto; display: block; list-style: none; }

.nav>ul>li { position: relative; margin: 0px 15px; display: block; float: left; }

.nav>ul>li:first-child { margin-left: 0px; }

.nav>ul>li:last-child { margin-right: 0px; }

.nav>ul>li>a { position: relative; display: block; color: #ffffff; line-height: 35px; padding: 15px 0px; text-align: center; -o-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; font-weight: 500; }

.nav>ul>li>a::before, .nav>ul>li>a::after { position: absolute; left: 0px; bottom: 0px; content: ""; height: 5px; background: rgba(255,255,255,.2); width: 0%; opacity: 0; -o-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }

.nav>ul>li>a::after { background: #8cc640; width: 0%; opacity: 1; }

.nav>ul>li span { position: relative; display: block; z-index: 2; }

.nav>ul>li>a:hover, .nav>ul>li>a.selected { -o-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }

.nav>ul>li:hover>a::before, .nav>ul>li.selected>a::before { opacity: 1; width: 100%; }

.nav>ul>li:hover>a::after, .nav>ul>li.selected>a::after { width: 50%; }

.nav>ul>li>a.selected { }

.nav>ul ul, .nav>ul ul ul { position: absolute; font-size: 12px; left: 0%; top: 100%; opacity: 0; width: 100%; min-width: 190px; text-align: left; visibility: hidden; background: #8cc640; margin: 30px 0px 0px 0px; transition: all 0.2s ease-in; -moz-transition: all 0.2s ease-in; -webkit-transition: all 0.2s ease-in; }

.nav>ul ul ul { left: 100%; top: auto; margin: 0px; padding: 0px; }

.nav>ul>li:hover>ul, .nav>ul ul>li:hover>ul { opacity: 1; top: auto; margin-top: 0px; padding: 0px 0px; visibility: visible; }

.nav>ul ul>li:hover>ul { margin-top: -41px; }

.nav>ul ul a, .nav>ul ul ul a { position: relative; display: block; color: #ffffff; line-height: 25px; padding: 12px 20px; border-bottom: 1px solid #32ad4a; }

.nav>ul ul li:last-child>a { border-bottom: none; }

.nav>ul ul li:first-child a { }

.nav>ul ul li>a:hover, .nav>ul ul li.selected>a, .nav>ul ul ul li>a:hover, .nav>ul ul ul li.selected>a { color: #ffffff; background: #32ad4a; border-bottom-color: #32ad4a; -o-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }

.nav>ul ul li>a.selected, .nav>ul ul ul li>a.selected { }

/*.nav ul.multi-menu { width: 600px; }

.nav ul.multi-menu li { float: left; width: 33.33%; }*/

/*.nav ul.sub-menu { width: 600px; }

.nav ul.sub-menu li { float: left; width: 33.33%; }*/

/* Map */

.map { position: relative; display: block; width: 100%; height: 430px; color: #404040; margin: 0px auto 0px; }

.firstHeading, .map-popup__title { font-size: 16px; color: #333333; margin: 0px; font-weight: 700; }

.map p { font-size: 14px; text-align: left; line-height: 24px; margin: 0px auto; font-weight: 400; }

.map img { max-width: none !important; }

.map a { color: #eb993a; }

.map a:hover { color: #000000; }

.map-holder { position: relative; }

.contact-info { text-align: center; padding: 28px; color: #ffffff; }

.contact-info strong { display: block; font-size: 16px; padding-bottom: 10px; }

.contact-address i { color: #4db748; margin-right: 10px; }

.contact-address { font-weight: 500; }

/*---*/

.styled-list, .icon-list { padding: 0px; margin: 0px; list-style: none; }

.styled-list li, .icon-list li { position: relative; padding-bottom: 5px; padding-left: 15px; }

.styled-list li::before { content: ""; left: 0px; top: 0px; position: absolute; font-weight: 400; font-family: 'jcon-font'; }

.list-style1 { padding-left: 30px; }

.list-style1 li { padding-left: 25px; }

.list-style1 li::before { width: 5px; height: 5px; background: #8cc640; border-radius: 3px; content: ""; top: 16px; }

.list-style2 li { padding-bottom: 8px; padding-left: 15px; line-height: 22px; font-weight: 600; }

.list-style2 li::before { content: "\e878"; left: 0px; top: 0px; color: #32ad4a; }

.styled-ol { padding-left: 13px; margin: 0px; }

.icon-list li { padding-left: 20px; padding-bottom: 0px; }

.icon-list li img, .icon-list li i { position: absolute; left: 0px; top: 0px; color: #8cc640; font-size: 11px; }

.icon-list li strong { color: #303030; }

/*----*/

/* BreadCrumbs */

.breadcrumbs { color: #ffffff; z-index: 2; width: 100%; padding: 12px 0px; font-size: 11px; left: 0px; bottom: 0px; text-transform: uppercase; letter-spacing: 1px; line-height: 20px; }

.breadcrumbs ul { margin: 0px; padding: 0px; list-style: none; text-align: center; }

.breadcrumbs li { display: inline-block; font-weight: 400; }

.breadcrumbs li a { color: #ffffff; position: relative; padding-right: 25px; display: block; }

.breadcrumbs li a::after { position: absolute; right: 8px; top: 0px; font-family: 'jcon-font'; content: '/'; }

.breadcrumbs li a:hover { color: #8cc640; }

.breadcrumbs strong { font-weight: 600; color: #8cc640; }

/*---*/

.pagination { margin: 0px; }

.pagination > li > a, .pagination > li > span { border-radius: 0px !important; margin: 0px 0px 8px 8px; color: #909090; border: 1px solid #e5e5e5; line-height: 28px; padding: 0px 12px; font-size: 12px; }

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus, .pagination > li.selected > a, .pagination > li.selected > span { background: #8cc640; color: #ffffff; border-color: #8cc640; }

/*----*/

.grid-item { position: relative; text-align: center; cursor: pointer; }

.grid-caption { position: relative; overflow: hidden; }

/*.grid-caption:after { background: rgba(234,199,35,.9); bottom: 0; color: #fff; content: ""; height: 100%; left: 0; opacity: 0; position: absolute; -o-transition: all.5s; -moz-transition: all.5s; -webkit-transition: all.5s; transition: all.5s; width: 100%; }*/

.grid-content { bottom: 0; color: #fff; height: 100%; left: 0; position: absolute; -o-transition: all.5s; -moz-transition: all.5s; -webkit-transition: all.5s; transition: all.5s; width: 100%; z-index: 2; opacity: 1; background: rgba(0,0,0,.6); font-size: 18px; padding: 30px; }

.grid-content.ov { opacity: 0; color: #ffffff !important; }

.grid-content.ov i { display: inline-block; font-size: 20px; margin-bottom: 10px; }

.grid-item:hover .grid-content { background: url(../images/ovbg.png); }

.grid-item:hover .grid-content.ov, .grid-item:hover .grid-caption:after { opacity: 1; }

.grid-tc img { vertical-align: middle; }

/*---*/

.box-circle { border-radius: 50%; }

.box-bdr { border: 1px solid #e4e4e4; }

.box-shedow { box-shadow: 0px 0px 13px 0px rgba(123, 123, 123, 0.3); }

.HalfWidth { float: left; width: 50%; }

.textColRight, .textColLeft { display: block; position: relative; width: 554px; padding: 0px; }

.textColRight { float: left; }

.textColLeft { float: right; }

.textContent { padding: 100px 40px; }

.textContent.sm { padding: 12px 100px; }

.textColLeft .textContent { padding-left: 0px; }

.textColRight .textContent { padding-right: 0px; }

/*---*/

table { width: 100%; border-collapse: collapse; border: 0px; background: #ffffff; border-radius: 0px; overflow: hidden; text-align: center; border-bottom: 1px solid #e5e5e5; }

tr:nth-of-type(even) { background: #ffffff; }

tr:nth-of-type(odd) { background: #f8f8f8; }

th, td { padding: 15px 30px; }

th { font-size: 17px; font-weight: 500; line-height: 18px; color: #ffffff; background: #32ad4a; text-align: left; }

td { vertical-align: middle; line-height: 18px; text-align: left; }

/*--Responsive Table--*/

@media only screen and (max-width: 599px) {

table.responsive-table, .responsive-table thead, .responsive-table tbody, .responsive-table th, .responsive-table td, .responsive-table tr { display: block; }

.responsive-table thead tr { position: absolute; top: -9999px; left: -9999px; }

.responsive-table tr { border: 1px solid #ffffff; }

.responsive-table td { border: none; border-bottom: 1px solid #ffffff; position: relative; padding-left: 50%; text-align: right; padding-right: 10px; }

.responsive-table td:before { position: absolute; top: 0px; left: 10px; width: 45%; padding-right: 10px; white-space: nowrap; text-align: left; text-transform: uppercase; font-weight: 700; color: #111111; }

/*Label the data*/

.tbl-vessel td:nth-of-type(1):before { content: "Name"; }

}

/*---*/

.photoContainer { display: block; overflow: hidden; position: relative; width: 100%; z-index: 1; }

.photoContainer img { left: 50%; margin: 0 auto; max-height: none; max-width: none; min-height: 100%; min-width: 100%; position: absolute; text-align: center; top: 50%; transform: translate(-50%, -50%); }

a.photoContainer { transition: none !important; }

.equalheight, .equalheight1, .equalheight2, .equalheight3, .equalheight4, .equalheight5 { display: block; position: relative; }

.img-effect .img-holder { overflow: hidden; position: relative; }

.img-effect .img-holder img { position: relative; transition: all 0.7s ease-in-out; left: 0px; top: 0px; right: 0px; bottom: 0px; transform: translate(0%, 0%); }

.img-effect:hover .img-holder img { transform: scale(1.1, 1.1); }

/*---*/

.radio, .checkbox { display: block; margin: 0px; position: relative; text-align: left; }

.radio-inline .radio, checkbox-inline .checkbox { display: inline-block; margin-right: 20px; }

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] { margin-left: -16px; }

.checkbox { padding-left: 14px; font-size: 13px; }

.checkbox a { color: #f66078; }

.checkbox label { display: block; position: relative; padding-left: 10px; line-height: 12px; }

.checkbox label::before { content: ""; display: inline-block; position: absolute; width: 14px; height: 14px; left: 0; margin-left: -14px; border: 1px solid #e4e4e4; border-radius: 2px; background-color: #fff; -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out; -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out; transition: border 0.15s ease-in-out, color 0.15s ease-in-out; top: 0px; }

/*.checkbox label::after { content: ""; display: inline-block; position: absolute; width: 12px; height: 12px; background-color: #e94416; top: 2px; left: -12px; transition: all 0.2s linear; opacity: 0; }*/

.checkbox input[type="checkbox"] { opacity: 0; display: none; }

.checkbox input[type="checkbox"]:focus + label::before { outline: none !important; }

/*.checkbox input[type="checkbox"]:hover + label::after { opacity: .3; }

.checkbox input[type="checkbox"]:checked + label::after { opacity: 1; }*/

.checkbox input[type="checkbox"]:checked::after { opacity: 1; }

.checkbox input[type="checkbox"]:checked + label::before { background-color: #f66078; border-color: #f66078; }

.checkbox input[type="checkbox"]:checked::before { background-color: #f66078; border-color: #f66078; }

.checkbox input[type="checkbox"]:disabled + label { opacity: 0.65; }

.checkbox input[type="checkbox"]:disabled + label::before { background-color: #eeeeee; cursor: not-allowed; }

.radio { padding-left: 20px; }

.radio label { display: inline-block; position: relative; padding-left: 7px; }

.radio label::before { content: ""; display: inline-block; position: absolute; width: 15px; height: 15px; left: 0; margin-left: -20px; border: 1px solid #e6e6e6; border-radius: 50%; background-color: #fff; -webkit-transition: border 0.15s ease-in-out; -o-transition: border 0.15s ease-in-out; transition: border 0.15s ease-in-out; top: 0px; }

.radio label::after { content: ""; display: inline-block; position: absolute; width: 7px; height: 7px; background-color: #e94416; top: 4px; left: -16px; transition: all 0.2s linear; opacity: 0; border-radius: 50%; }

.radio input[type="radio"] { opacity: 0; display: none; }

.radio input[type="radio"]:focus + label::before { outline: none !important; }

.radio input[type="radio"]:hover + label::after { opacity: .3; }

.radio input[type="radio"]:checked + label::after { opacity: 1; }

.radio input[type="radio"]:checked::after { opacity: 1; }

.radio input[type="radio"]:disabled + label { opacity: 0.65; }

.radio input[type="radio"]:disabled + label::before { cursor: not-allowed; }

.radio.radio-inline { margin-top: 0; }

/*--reveal-modal--*/

.reveal-overlay { background: rgba(0,0,0,.8); }

.reveal { padding: 0px; -moz-box-shadow: 0 0 5px rgba(0,0,0,.4); -webkit-box-shadow: 0 0 5px rgba(0,0,0,.4); -box-shadow: 0 0 5px rgba(0,0,0,.4); background: rgba(255,255,255,.5); border-radius: 0px; border: 1px solid #cdcdcd; top: 10% !important; }

.reveal.small { width: 200px; }

.reveal.medium { width: 400px; }

.reveal.large { width: 600px; }

.reveal.xlarge { width: 1250px; }

.reveal .close-reveal-modal { position: absolute; top: 30px; right: 30px; color: #c6c6c6; cursor: pointer; transition: none; text-align: center; font-size: 25px; }

.model-content { padding: 50px; background: #ffffff; }

 @media only screen and (max-width: 1279px) {

.reveal, .reveal.xlarge, .reveal.large { width: 90% !important; }

.model-content { padding: 30px; background: #ffffff; }

.reveal .close-reveal-modal { top: 15px; right: 15px; }

}

/*--reveal-modal END--*/

#wrapper { display: block; height: auto; margin: 0 auto; min-height: 100%; overflow: hidden; position: relative; width: 100%; background: #ffffff; }

body, #wrapper, .footer-wrapper { opacity: 0; }

.inner-container-xlg { padding: 130px 0px; }

.inner-container-lg { padding: 100px 0px; }

.inner-container-md { padding: 70px 0px; }

.inner-container { padding: 40px 0px; }

.inner-container-sm { padding: 30px 0px; }

.inner-container-xs { padding: 20px 0px; }

/*---*/

.header { z-index: 10; left: 0px; width: 100%; top: 0px; transition: all 0.2s linear; position: fixed; background: #282c27; }

.header * { transition: all 0.2s linear; }

.header .container { position: relative; width: 100%; /*padding:18px 30px;*/ }

.header.sticky { background: #282c27; }

.top-hd { position: relative; margin: 0px auto; padding: 18px 28px; width: 100%; }

/*----*/

.logo { float: left; position: relative; z-index: 99; }

.logo a { display: inline-block; position: relative; z-index: 2; width: 140px; }

.logo a img { width: 100%; }

.topRightContainer { position: relative; float: right; display: block; margin: 0px; margin-right: 210px; }

.inner-banner { position: relative; }

.inner-banner img { width: 100%; min-height: 110px; }

.footer-wrapper { display: block; overflow: hidden; position: relative; width: 100%; }

.copyright { color: #ffffff; }

.copyright span { display: inline-block; }

.copyright strong { background: url("../images/verz-logo.png") no-repeat scroll right center; padding-right: 19px; font-weight: 600; color: #ffffff; }

.footer-nav ul { margin: 0px; padding: 0px; list-style: none; }

.footer-nav li { display: inline-block; position: relative; line-height: 25px; }

.footer-nav li a { font-size: 14px; position: relative; display: block; padding: 0px 10px; line-height: 25px; font-weight: 400; color: #808080; }

.footer-nav li a::after { position: absolute; right: -2px; top: 6px; height: 14px; content: ""; width: 1px; background: #808080; }

.footer-nav li:first-child a { padding-left: 0px; }

.footer-nav li:last-child a { padding-right: 0px; }

.footer-nav li:last-child a::after { display: none; }

.footer-nav li a:hover, .footer-nav li.current_page_item a, .footer-nav li.selected a { color: #94ca4d; }

.footer-nav li:last-child a { padding-right: 0px; border: 0px; }

.footer-nav li.current_page_item a { font-weight: 400; }

.footer-right { text-align: right; }

.footer-left { text-align: left; }

/*---*/

.main-container { min-height: 400px; }

.banner-holder { }

.footer { line-height: 25px; background: #282c27; color: #acacac; font-size: 14px; }

.top-contact { position: absolute; color: #ffffff; background: #8cc640; font-size: 20px; letter-spacing: -1px; top: 0px; right: 0px; text-align: right; padding: 44.1px 30px; font-weight: 500; }

.top-contact strong { font-size: 16px; display: block; color: #8cc640; line-height: 25px; letter-spacing: 0px; font-weight: 400; }

.top-contact strong span { display: block; font-size: 25px; color: #ffffff; }

.home-about { padding-right: 100px; }

.project-wrap { padding-left: 7.8%; }

.pro-img-holder { position: relative; padding-right: 325px; }

.pro-img { height: 465px; }

.pro-info { position: absolute; top: 0px; right: 0px; height: 100%; width: 325px; background: #282c27; padding: 40px; }

/*.pro-info p { height: 175px; overflow: hidden; }*/

.pro-info p { line-height: 28px; font-size: 14px; }

.pro-info-footer { position: absolute; bottom: 18px; left: 0px; width: 100%; padding: 0px 40px; }

/*----*/

.wrap { position: relative; margin: 0; }

.frame { overflow: hidden; }

.frame ul { list-style: none; margin: 0; padding: 0; height: 100%; }

.frame ul li { float: left; height: 100%; margin: 0px 28px 0px 0px; padding: 0; cursor: pointer; overflow: hidden; width: 800px; }

.scrollbar { margin: 60px 0 0 0; height: 1px; background: #e5e5e5; line-height: 0; }

.scrollbar .handle { width: 100px; height: 5px; background: #252525; cursor: pointer; top: -2px; position: relative; }

.scrollbar .handle .mousearea { position: absolute; top: -9px; left: 0; width: 100%; height: 20px; }

/*---*/

.news-slider { margin: 0px -270px 50px !important; }

.news-slider .slick-dots { line-height: 3px; bottom: -50px; }

.news-slider .slick-dots li { margin: 3px 3px; }

.news-slider .slick-dots li button { width: 15px; height: 3px; }

.news-slider .slick-dots li button:before { width: 100%; height: 100%; }

.news-box a { display: block; }

.news-slider .slick-slide { padding: 0px 14px; }

.news-info { padding: 30px; background: #ffffff; color: #909090 !important; }

.news-hd { position: relative; padding-left: 25px; font-size: 17px; font-weight: 600; color: #303030; line-height: 35px; margin-bottom: 4px; }

.news-hd i { position: absolute; left: 0px; top: 0px; color: #bc0a0a; }

.news-date { display: block; font-size: 12px; }

.newsp { padding-left: 25px; margin-bottom: 10px; }

.news-hd, .newsp { display: block; display: -webkit-box; max-width: 100%; margin: 0 auto; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }

.news-hd { height: 70px; }

.newsp { height: 150px; }

.news-slider .slick-slide { opacity: .4; }

.news-slider .slick-current { opacity: 1; }

/*.meanclose { background: url(../images/close.png) no-repeat; }*/

.menu-show { display: none !important; }

.floating-social { position: fixed; right: 0px; top: 50%; transform: translate(0%, -50%); padding: 10px; background: #32ad4a; z-index: 2; }

.floating-social a { display: block; padding: 5px 10px; color: #ffffff; line-height: 18px; text-align: center; }

.footer-social a { display: inline-block; padding: 5px 5px; }

.sub-nav { padding: 15px 0px; }

.sub-nav ul { list-style: none; margin: 0px; padding: 0px; text-align: center; }

.sub-nav ul li { display: inline-block; margin: 0px 5px; }

.sub-nav ul li a { display: block; padding: 15px 25px; font-size: 12px; text-transform: uppercase; font-weight: 600; color: #303030; border: 1px solid #dddddd; line-height: 18px; letter-spacing: 1px; }

.sub-nav ul li a:hover, .sub-nav ul li.selected a { color: #ffffff; background: #32ad4a; border-color: #32ad4a; }

.about-img { float: right; margin-top: -70px; margin-right: -9.1999%; margin-left: 70px; }

a.btn-link { text-decoration: underline !important; color: #32ad4a !important; }

a.btn-link:hover { text-decoration: underline !important; color: #303030 !important; }

/*---*/

.form-control, .bootstrap-select .btn, .bootstrap-select .btn.btn-default, .bootstrap-select .btn.btn-default:hover, .bootstrap-select .btn.btn-default:focus { height: 50px; border: 1px solid #ffffff; color: #ffffff; box-shadow: none !important; border-radius: 0px; background: none; padding-left: 40px; }

.form-control.alt, .bootstrap-select.alt .btn, .bootstrap-select.alt .btn.btn-default, .bootstrap-select.alt .btn.btn-default:hover, .bootstrap-select.alt .btn.btn-default:focus, .bs-searchbox .form-control { border: 1px solid #cccccc; color: #252525; padding-left: 15px; }

.form-control:focus { border: 1px solid #8cc640; }

textarea.form-control { height: 105px; resize: none; }

.bootstrap-select .btn { padding-right: 60px !important; }

.bootstrap-select .btn::after { position: absolute; right: 0px; top: 0px; width: 50px; height: 48px; background: none; font-family: 'jcon-font'; content: '\e865'; border-radius: 0px; font-size: 14px; color: #ffffff; line-height: 48px; }

.bootstrap-select.alt .btn::after { color: #252525; }

.bootstrap-select .btn .caret { display: none !important; }

 .form-control::placeholder, .form-control::-moz-placeholder {

 color: #ffffff !important;

 opacity: 1;

}

 .form-control.alt::placeholder, .form-control.alt::-moz-placeholder {

 color: #252525 !important;

 opacity: 1;

}

.bootstrap-select > .dropdown-toggle.bs-placeholder, .bootstrap-select > .dropdown-toggle.bs-placeholder:active, .bootstrap-select > .dropdown-toggle.bs-placeholder:focus, .bootstrap-select > .dropdown-toggle.bs-placeholder:hover { color: #ffffff !important; opacity: 1; }

.bootstrap-select.alt > .dropdown-toggle.bs-placeholder, .bootstrap-select.alt > .dropdown-toggle.bs-placeholder:active, .bootstrap-select.alt > .dropdown-toggle.bs-placeholder:focus, .bootstrap-select.alt > .dropdown-toggle.bs-placeholder:hover { color: #252525 !important; opacity: 1; }

.form-group { margin-bottom: 25px; }

.form-group label { font-weight: 400; width: 100%; margin-bottom: 2px; color: #252525; }

.form-button { text-align: right; padding-top: 10px; }

.form-group.required { position: relative; }

.form-group.required::before { position: absolute; left: 25px; top: 0px; content: '*'; color: #8cc640; line-height: 50px; }

.form-left { padding-right: 72px; position: relative; }

.form-left::after { position: absolute; right: -14px; top: 0px; width: 1px; height: 100%; background: #388a7e; content: ""; z-index: 2; }

.form-right { padding-left: 72px; }

.form-inline .form-group { margin-right: 20px; }

.form-inline .form-group:last-child { margin-right: 0px; }

.form-inline label { display: inline-block; max-width: 100%; margin-right: 10px; width: auto; font-weight: 400; color: #252525; }

.form-inline .control { display: inline-block; width: 30%; vertical-align: middle; margin-right: 20px; }

.form-inline .form-control { width: 100%; }

.bs-searchbox .form-control { text-align: left; height: 35px; padding: 0px 15px; }

.thankyou h2 { font-size: 65px; letter-spacing: -4px; color: #ffffff; line-height: 55px; font-weight: 600; }

.thankyou-img { width: 22%; position: absolute; left: -6%; bottom: 0px; }

.panel-group { margin-bottom: 0px; }

.panel { border: none !important; box-shadow: none; }

.panel-body { padding: 30px; box-shadow: none; border: none !important; }

.panel-group .panel + .panel { margin-top: 15px; }

.panel-default > .panel-heading { padding: 0px 0px; }

.panel-title > a { padding: 0px 30px; line-height: 50px; font-size: 17px; display: block; width: 100%; border-radius: 0px; background: #32ad4a; color: #ffffff; position: relative; }

.panel-title > a::after { position: absolute; font-family: 'jcon-font'; content: '\e864'; top: 0px; right: 30px; }

.panel-title > a.collapsed { background: #f8f8f8; color: #303030; }

.panel-title > a.collapsed::after { content: '\e865'; }

.gallery-info { padding: 20px 0px 0px; text-align: center; }

.gallery-info h3 { font-size: 15px; color: #303030; margin-bottom: 0px; font-weight: 600; line-height: 30px; }

.press-box { padding-bottom: 50px; margin-bottom: 50px; border-bottom: 1px solid #e5e5e5; }

.press-box .img-holder { margin-top: 10px; }

.press-info { position: relative; padding-left: 30px; }

.press-info::after { position: absolute; font-family: 'jcon-font'; content: '\e806'; top: 7px; left: 0px; color: #bc0a0a; font-size: 22px; font-weight: 600; line-height: 22px; }

.press-info h3 { font-size: 25px; color: #303030; margin-bottom: 5px; font-weight: 500; line-height: 35px; }

.press-date { font-size: 12px; line-height: 35px; margin-bottom: 5px; }

.press-date i { font-size: 11px; margin-right: 5px; }

.programmes-grid ul { list-style: none; margin: 0px 0px 30px; padding: 0px; text-align: center; }

.programmes-grid ul li { display: inline-block; padding: 14px; width: 33%; }

.programmes-grid figure { display: block; height: 325px; overflow: hidden; position: relative; text-align: center; transition: all 0.6s ease-out 0s; width: 100%; z-index: 1; background: #f8f8f8; }

.programmes-grid figure img { left: 50%; margin: 0 auto; max-height: 100%; max-width: 100%; position: absolute; text-align: center; top: 50%; transform: translate(-50%, -50%); transform-style: preserve-3d; }

.lg-ov { position: absolute; left: 0px; width: 100%; height: 100%; background: #8cc640; color: #ffffff; z-index: 5; padding: 15px 25px; text-align: left; overflow-y: auto; transition: all 0.2s linear; bottom: -100%; }

.lg-ov p { line-height: 24px; font-size: 14px; margin-bottom: 15px; }

.lg-ov p:last-child { margin-bottom: 0px; }

.lg-ov a { text-decoration: underline !important; color: #ffffff; }

.programmes-grid figure:hover .lg-ov { bottom: 0px; }

.lg-ov .title2 { margin-bottom: 20px; }

/*---*/

.pp_play, .pp_social { display: none !important; }

.currentTextHolder { margin: 0px; }

div.pp_default .pp_close { width: auto; height: auto; text-indent: 0; background: #303030; color: #ffffff; text-transform: uppercase; font-size: 12px; font-weight: 600; line-height: 30px; padding: 0px 15px; top: 30px; right: 34px; position: absolute; z-index: 9999; }

div.pp_default .pp_close:hover { background: #32ad4a; opacity: 1; }

.currentTextHolder { position: relative; padding-left: 72px; float: left; margin-top: 18px; }

.currentTextHolder::before { position: absolute; content: "Image"; left: 15px; top: 0px; }

div.pp_nav a.pp_arrow_previous, div.pp_nav a.pp_arrow_next { background: #ffffff; text-indent: 0; width: 30px; height: 30px; border: 1px solid #e5e5e5; text-align: center; line-height: 28px; margin: 0px 2px }

div.pp_nav a.pp_arrow_previous:hover, div.pp_nav a.pp_arrow_next:hover { background: #32ad4a; color: #ffffff; border-color: #32ad4a; }

.pp_nav { margin: 20px 20px 20px 0px; float: right; width: auto !important; }

.pp_left { background: #ffffff !important; }

.pp_right { background: #ffffff !important; }

.pp_content_container { padding-top: 15px !important; background: #ffffff !important; }

.pp_content { margin: 0px auto !important; }

.videos .img-holder::before { position: absolute; top: 50%; left: 50%; width: 70px; height: 70px; border-radius: 50%; z-index: 5; transform: translate(-50%, -50%); content: ""; background: url(../images/video-play.png) no-repeat; background-size: 100% 100%; }

.videos .img-holder::after { display: block; position: absolute; width: 100%; height: 100%; background: rgba(0,0,0,.5); content: ""; z-index: 2; left: 0px; top: 0px; opacity: 0; transition: all 0.2s linear; }

.gallery-box { margin-bottom: 30px; display: block; }

.gallery-box:hover .img-holder::after { opacity: 1; }

.bod-box { padding: 15px 0px 30px; }

.bod-info .title4 { margin-bottom: 25px; text-transform:uppercase;}

.scroll-container { margin-bottom: 50px; }

/*----*/

.search-bar { padding: 15px; border: 1px solid #f6f7f9; /*display:inline-block;*/ margin: 0px auto 30px; }

/*----*/

.title1, .title2, .title3, .title4, .title5 { margin-bottom: 28px; }

.title1 { font-size: 50px; line-height: 50px; font-weight: 600; letter-spacing: -2px; }

.title2 { font-size: 17px; line-height: 20px; font-weight: 600; }

.title3 { font-size: 29px; line-height: 35px; font-weight: 400; letter-spacing: -1px; }

.title3 strong { font-weight: 600; }

.title3.lg { font-size: 40px; line-height: 40px; }

.title4 { font-size: 30px; line-height: 30px; font-weight: 500; }

.title4 span { display: block; font-size: 15px; line-height: 18px; }

.shedow { box-shadow: 0px 5px 16px 0px rgba(0, 0, 0, 0.25); }

.lead { font-size: 17px; font-weight: 600; line-height: 35px; }

.bg-color1 { background-color: #f8f8f8; }

.txt-green { color: #8cc640; }

.txt-dark { color: #303030; }

.txt-white { color: #ffffff; }

.txt-light { color: #8ac6b2; }

a.btn-link { text-decoration: underline !important; color: #32ad4a !important; }

a.btn-link:hover { text-decoration: underline !important; color: #303030 !important; }

/*



font-family: 'Poppins', sans-serif;

Poppins:100,200,300,400,500,600,700,800,900

*/

/*Home Service*/

.home-container { position: relative; display: block; width: 100%; overflow: hidden; padding: 100px 0px 80px; background: #ffffff; }

.home-gallery { position: relative; display: block; padding: 0px 0px; list-style-type: none; margin: 0px -12px; }

.home-gallery>li { position: relative; display: block; float: left; width: 23%; padding: 0px 0px; margin: 0px 1% 25px 1%; }

.home-gallery>li:nth-child(4n+4) { margin-right: 0px; }
.home-gallery>li:nth-child(4n+5) { clear: both; }

.home-gallery>li>a { position: relative; display: block; width: 100%; height: 100%; overflow: hidden; }

.home-gallery>li>a:hover .galleryPhoto img { -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */ filter: grayscale(100%); }

.home-gallery>li .galleryPhoto { position: relative; display: block; width: 100%; height: 0px; overflow: hidden; padding-bottom: 100%; background: #5c5c5c; margin: 0px auto; }

.home-gallery>li .galleryPhoto figure { position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; display: block; margin: 0px auto; text-align: center; }

.home-gallery>li .galleryPhoto img { height: 100%; width: 100%; max-width: none; -o-object-fit: cover; object-fit: cover; -o-object-position: top; object-position: top; font-family: "object-fit:cover; object-position:top"; }

.home-gallery>li .programTitle { position: relative; display: block; background: #282c27; font-size: 16px; text-align: center; color: #ffffff; padding: 10px 0px; }

.home-gallery>li .programTitle span { color: #8cc640; }

/* brand container */

.brand-container { position: relative; display: block; width: 100%; overflow: hidden; padding: 35px 0px; background: #f8f8f8; }

/* Client Slider Box */

.clients-slider {position:relative;display:block; padding:0px 30px; margin:0px auto 0px;}	

.client-slide-box { position:relative; display:block; padding:0px; font-size:15px; overflow:hidden; margin:0px 15px 0px;}

.client-slide-box .client-box { position:relative; display:block; width:100%; height:120px; overflow:hidden; margin:0px auto;}	

.client-slide-box figure { position:absolute; z-index:1; top:50%; left:0px; right:0px; width:100%; padding:15px; display:block; margin:0px auto; text-align:center; transform:translateY(-50%); -moz-transform:translateY(-50%); -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform-style:preserve-3d; -moz-transform-style:preserve-3d; transform-style:preserve-3d; -webkit-transition:all 1.2s ease 0s; -moz-transition:all 1.2s ease 0s; -ms-transition:all 1.2s ease 0s; transition:all 1.2s ease 0s;}	

.client-slide-box figure img { position:relative; max-width:100%; max-height:100px; display:inline-block; vertical-align:middle; }

.clients-slider .slick-prev, .clients-slider .slick-next { width: 20px; height: 20px; }

.slick-prev-client, .slick-next-client { background: none; border: none; position: absolute; top: auto; bottom: 40px; font-size: 28px; }

.slick-prev-client { left: 0px; }

.slick-next-client { right: 0px; }

.career-container { position: relative; display: block; width: 100%; overflow: hidden; margin: 0px auto; padding: 50px 0px; }

.title-heading { position: relative; display: block; width: 55%; margin: 0px auto; padding: 0px 10px; text-align: center; }

.title-heading h2 { font-family: Poppins-Semibold; font-size: 50px; color: #303030; line-height: 1; margin-bottom: 40px; }

.title-container { position: relative; display: block; padding: 0px; text-align: center; margin: 0px 0px 60px 0px; }

.title-container h6 { font-family: Poppins-Medium; font-size: 17px; color: #303030; margin-bottom: 20px; }

.title-container p { font-size: 15px; text-align: center; }

.careers-blog { position: relative; display: block; margin: 0px 0px 20px; }

.careers-blog h6 { font-family: Poppins-Semibold; font-size: 15px; color: #303030; text-align: center; line-height: 4; }

.career-inq { position: relative; display: block; padding: 0px 0px; margin: 0px auto; }

.enquiry-box { position: relative; display: block; width: 550px; margin: 0px auto; }

.lable-heading { font-family: Poppins-Medium; position: relative; display: block; line-height: 50px; color: #303030; font-weight: normal; }

.group-control { position: relative; display: block; border: none; border-radius: 3px; width: 100%; color: #909090; background: #f5f5f5; padding: 10px 15px; margin-bottom: 10px; }

.selectBox select { position: relative; display: block; outline: none; font-size: 15px; height: 50px; cursor: pointer; -webkit-appearance: none; -moz-appearance: none; appearance: none; }

.selectBox::after { font-family: 'FontAwesome'; position: absolute; content: "\f0d7"; font-size: 14px; width: 40px; top: 0px; right: 30px; line-height: 50px; color: #909090; text-align: center; display: inline-block; }

.file-attach input { display: none; }

.custom-file-upload { cursor: pointer; line-height: 50px; padding: 0px 15px; font-weight: normal; }

.custom-file-upload i { float: right; line-height: 50px; margin-right: 15px; }

.update-btn { font-family: Poppins-Semibold; position: relative; display: block; margin: 20px 0px; float: right; }

.update-btn button { color: #000000; }

/*.update-btn .btn {	



	position:relative;



	text-align:center;



	color:#303030;



	min-width:160px;



	font-size:12px;



	overflow:hidden;



	background:none;



	line-height:30px;



	vertical-align:top;



	display:inline-block;



	padding:8px 40px 8px;



	border:none;



	text-transform:uppercase;



	-webkit-transition:all 0.4s ease-out;



    -moz-transition:all 0.4s ease-out;



    -o-transition:all 0.4s ease-out;



    -ms-transition:all 0.4s ease-out;



    transition:all 0.4s ease-out;



	}







.update-btn .btn:before {



	position:absolute;



	top:0;



	left:0;



	content:'';



	width:25px;



	height:25px;



	background-image:url(../images/btn-left.png);



	background-repeat:no-repeat;



	}







.update-btn .btn:after {



	position:absolute;



	bottom:0;



	right:0;



	content:'';



	width:25px;



	height:25px;



	background-image:url(../images/btn-right.png);



	background-repeat:no-repeat;



	}



	



.update-btn .btn:hover {



	color:#8cc640;	



	-webkit-transition:all 0.4s ease-out;



	-moz-transition:all 0.4s ease-out;



	-o-transition:all 0.4s ease-out;



	-ms-transition:all 0.4s ease-out;



	transition:all 0.4s ease-out;



	}*/



.education-training-img{

	margin:0px -15px;

	list-style-type:none;

	padding:0px;

	}



.education-training-img li{

	width:25%;

	float:left;

	padding:0px 15px;

	margin:0px 0px 20px;

	}



.education-training-img li img{

	width:100%;

	}



.careers-blog .galleryPhoto figure img { width: 100%; height: auto; }

 @-ms-viewport {

 width:auto !important;

}

.aw-logo a{ display:inline-block; vertical-align:middle; margin-right:20px;}



@media print {

	.header{ display:none;}
	.floating-social{ display:none;}
	.footer-wrapper{ display:none;}
	.sub-nav{ display:none;}
	a[href]:after { content: none !important;

}